extends ./layouts/basic.jade

block main

    .yy-main__line
        .yy-grid

            .yy-grid__block.yy-grid__block--half
                .yy-grid__box
                    .yy-h2 Найдите модель по VIN-номеру
                    form.yy-search
                        input(type="text" placeholder="VIN-номер").yy-input-text.yy-search__field.yy-search__field--l
                        button(type="submit").yy-search__icon
                        .yy-clearfix
                    p.yy-small VIN вашего автомобиля является самым надежным идентификатором.
                    p.yy-small Если Вы не знаете VIN или сомневаетесь, подойдет ли выбранная деталь к вашему автомобилю - свяжитесь с Вашим менеджером

            .yy-grid__block.yy-grid__block--half.yy-car-choose.yy-not-ext-right
                form
                    .yy-grid__box.yy-car-choose__body
                        .yy-h2 Или выберите по параметрам
                        .yy-car-choose__params
                            .yy-car-choose__params-main
                                .yy-input-select.yy-car-choose__param
                                    select
                                        option Volvo
                                        option BMW
                                        option Mercedes-Benz
                                .yy-input-select.yy-car-choose__param
                                    select
                                        option XC90
                                        option XC2000
                                        option XC3000
                            .yy-car-choose__params-extra
                                .yy-h4 ДОПОЛНИТЕЛЬНЫЕ ПАРАМЕТРЫ
                                .yy-grid
                                    .yy-grid__block.yy-grid__block--half
                                        .yy-input-select.yy-car-choose__param.yy-car-choose__param--extra
                                            select
                                                option Model year
                                                option 1900
                                                option 1901
                                    .yy-grid__block.yy-grid__block--half
                                        .yy-input-select.yy-car-choose__param.yy-car-choose__param--extra
                                            select
                                                option Market
                                                option 1
                                                option 2
                                    .yy-grid__block.yy-grid__block--half
                                        .yy-input-select.yy-car-choose__param.yy-car-choose__param--extra
                                            select
                                                option Engine
                                                option 1
                                                option 2
                                    .yy-grid__block.yy-grid__block--half
                                        .yy-input-select.yy-car-choose__param.yy-car-choose__param--extra
                                            select
                                                option Transmission
                                                option 1
                                                option 2
                                    .yy-clearfix
                    .yy-grid__box.yy-car-choose__footer
                        button.yy-button.yy-button--l(type='submit') Показать
            .yy-clearfix